Can MCL be Used with a PDT6800 or PDT6846 Terminal that is Equipped with a 2D Scanner

Article ID: 25313073

Question

Can MCL be Used with a PDT6800 or PDT6846 Terminal that is Equipped with a 2D Scanner

Facts

PDT6800 and PDT6846 equipped with a 2D scan engine

Answer

Using MCL in conjunction with a PDT6800 or PDT6846 terminal with built in 2 dimensional scanner requires that a specific version of MCL runtime be loaded onto the terminal.

The PDT 68xx with 2D scan engine is now supported within the following versions of the MCL runtime:
  • PDT 6800: MCL-Client 4.11
  • PDT 6846: MCL-Client 4.12. 

You will need to download and install the latest version of MCL Loader 2.15 to the PC.  Within the MCL Loader application, install/load the MCL runtime to the PDT68xx terminal.  This MCL runtime will provide the functionality to support 2D scanning.  When done, proceed to activate and the load the MCL project.

Visit  www.mcl-collection.com to download the latest version of MCL Software. Read More>>